# Russian translations for ubl-settings-video package.
# Copyright (C) 2025, UBTech LLC
# This file is distributed under the same license as the ubl-settings-video package.
# UBLinux Team <support@ublinux.com>, 2025
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubl-settings-video 1.0\n"
"Report-Msgid-Bugs-To: support@ublinux.com\n"
"POT-Creation-Date: 2025-05-10 15:53+0600\n"
"PO-Revision-Date: 2025-01-01 00:00+0600\n"
"Last-Translator: UBLinux Team <support@ublinux.com>\n"
"Language-Team: Russian - UBLinux Team <support@ublinux.com>\n"
"Language: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "X.org amdgpu video driver"
msgstr "X.org видеодрайвер amdgpu"

msgid "X.org ati video driver"
msgstr "X.org видеодрайвер ati"

msgid "X.org dummy video driver"
msgstr "X.org видеодрайвер dummy"

msgid "X.org framebuffer video driver"
msgstr "X.org видеодрайвер framebuffer"

msgid "X.org Intel video driver"
msgstr "X.org видеодрайвер Intel"

msgid "X.org NVIDIA video driver"
msgstr "X.org видеодрайвер NVIDIA"

msgid "X.org X11 qxl video driver"
msgstr "Видеодрайвер X.org X11 qxl"

msgid "X.org SiS USB video driver"
msgstr "USB-видеодрайвер X.org SiS"

msgid "X.org vesa video driver"
msgstr "Видеодрайвер X.org Vesa"

msgid "X.org vmware video driver"
msgstr "Видеодрайвер X.org vmware"

msgid "X.org 3dfx Voodoo1/Voodoo2 2D video driver"
msgstr "X.org 3dfx Voodoo1/Voodoo2 2D-видеодрайвер"

msgid "X.Org Openchrome drivers"
msgstr "Драйверы X.Org OpenChrome"

msgid "X.org tdfx video driver"
msgstr "Видеодрайвер X.org tdfx"

msgid "X.org ati Rage128 video driver"
msgstr "Видеодрайвер X.org ATI Rage128"

msgid "X.org mach64 video driver"
msgstr "Видеодрайвер X.org mach64"

msgid "X.org siliconmotion video driver"
msgstr "Видеодрайвер X.org Silicon Motion"

msgid "X.org S3 Virge video driver"
msgstr "Видеодрайвер X.org S3 Virge"

msgid "X.org S3 video driver"
msgstr "Видеодрайвер X.org S3"

msgid "X.org Rendition video driver"
msgstr "Видеодрайвер X.org Rendition"

msgid "X.org neomagic video driver"
msgstr "Видеодрайвер X.org Neomagic"

msgid "X.org mga video driver"
msgstr "Видеодрайвер X.org Matrox"

msgid "X.org Intel i740 video driver"
msgstr "Видеодрайвер X.org Intel i740"

msgid "X.org Number 9 I128 video driver"
msgstr "Видеодрайвер X.org Number 9 I128"

msgid "X.org dummy video driver with an allocated vt"
msgstr "Фиктивный видеодрайвер X.org"

msgid "Cirrus Logic video driver for the Xorg X server"
msgstr "Видеодрайвер Cirrus Logic для X-сервера"

msgid "X.org Chips and Technologies video driver"
msgstr "Видеодрайвер X.org Chips and Technologies"

msgid "AMD Vulkan driver and utilities"
msgstr "Драйвер и утилиты AMD Vulkan"

msgid "NVIDIA 390xx driver and utilities"
msgstr "Пакет с драйвером и утилитами NVIDIA 390xx"

msgid "NVIDIA 470xx driver and utilities"
msgstr "Пакет с драйвером NVIDIA 470xx"

msgid "NVIDIA 575xx driver and utilities"
msgstr "Пакет с драйвером и утилитами NVIDIA 575xx"

msgid "Intel i810/i830/i915/945G/G965+, except GMA 3600"
msgstr ""
"Intel i810/i830/i915/945G/G965+, кроме GMA 3600"
